SciQLOP - Task #1214

User story # 1156 (Closed): Visualisation d'une variable dans un graphe
Suppression d'une variable d'un graphe

11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut supprimer une variable d'un graphe via le menu contextuel du graphe.

La suppression de la derniére variable d'un graphe entraine également la suppression du graphe

Related issues:
Copied to Task #1683: Suppression d'une variable d'un graphe

Closed

27/06/2017

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 96 to 133

#3 - 31/05/2017 05:16 PM - Anonymous
- Story points changed from 1 to 5

#4 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#6 - 27/06/2017 09:40 AM - Anonymous
- Copied to Task #1683: Suppression d'une variable d'un graphe added

#7 - 27/06/2017 10:40 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
